@charset "utf-8";
body {
	background-image: url(images/strip.jpg);
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#container {
	text-align: left;
	padding: 0px;
	width: 880px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#header {
	height: 154px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#content {
	margin: 0px;
	height: 800px;
	background-image: url(images/white.png);
	text-align: left;
}
#textheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #7798ce;
	font-style: normal;
	font-weight: normal;
}
#title    {
	float: right;
	margin-right: 10px;
	margin-top: 20px;
	margin-bottom: 10px;
}
#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	padding: 0px;
	clear: both;
	height: auto;
	width: 100%;
	line-height: 100%;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(images/bottom.jpg);
}
#Image {
	float: left;
	width: 660px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
}
#textcontent {
}
#textcontainer {
	text-align: center;
	margin: 10px;
	width: 600px;
}
#menu {
	float: left;
	width: 220px;
}
#logo {
	margin: 0px;
	float: left;
	width: 252px;
}
#header #pix {
	float: right;
	width: 586px;
}
#newpix {
	float: right;
	width: 660px;
}
#content  #pix2 {
	width: 360px;
	float: right;
}
.style4 {	font-family: Arial, Helvetica, sans-serif;
	color: #7798ce;
	font-size: 14px;
}
.style5 {	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #959595;
}
#text {
	float: left;
	width: 280px;
	margin-top: 150px;
}
#footercontent1 {
	float: left;
	width: 400px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #959595;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: left;
}
#footercontent2 {
	float: right;
	width: 400px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #959595;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#footerholder {
	float: none;
	width: 880px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #959595;
	text-align: right;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.style2 {	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #959595;
}
a:link {
	color: #999999;
}
a:visited {
	color: #CCCCCC;
}
a:hover {
	color: #333333;
}
#text1 {
	float: left;
	width: 280px;
	margin-top: 10px;
}
#text2 {
	float: right;
	width: 280px;
	margin-top: 10px;
}
.style7 {font-family: Arial, Helvetica, sans-serif; color: #7798ce; font-size: 14px; font-weight: bold; }
